
Redmine - Feature #14640

Enable / disable email notifications in issue

2013-08-08 12:41 - Selim Arslan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

hello,

how can I set it that only certain people get a notifications?

Related issues:

Is duplicate of Redmine - Feature #15928: Disable email notifications for tic... New

History

#1 - 2013-08-08 12:48 - Selim Arslan

- File image.jpg added

- File image.jpg added

Please delete the attachment and replace with this files

#2 - 2013-08-08 12:58 - Toshi MARUYAMA

- File deleted (image.jpg)

#3 - 2013-08-08 12:59 - Toshi MARUYAMA

- File deleted (image.jpg)

#4 - 2013-08-08 12:59 - Toshi MARUYAMA

Selim Arslan wrote:

Please delete the attachment and replace with this files

 Done.

#5 - 2014-03-17 12:56 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #15928.

#6 - 2014-03-17 12:56 - Toshi MARUYAMA

- Is duplicate of Feature #15928: Disable email notifications for ticket's updates added

Files

image.jpg 66.9 KB 2013-08-08 Selim Arslan

image.jpg 22.9 KB 2013-08-08 Selim Arslan
